.ProDivCls{
	margin:20px 0 0 0;
}
/*************************************** category catbox ******************************/
.catBox{
	padding:10px;
	margin:0 15px 20px 0;
	background:#f7f7f7;
	border:1px solid #dadada;
	width:155px;
	height:245px;
	float:left
}
.catBox:hover{
	background:#eeeeee;
}

.catBox a{
	display:block;
	color:#696969;
	text-decoration:none;
	font-weight:bold;
}
.catBox a:hover{
	color:#994300;
}

.catBox img{
	border:2px solid #ccc;
}
.catBox img:hover{
	border:2px solid #696969;
}

.searchProCls{
	margin:0 0 20px 0;
}
.searchProTtl{
	margin:0 0 20px 0;
	background:#e7e7e7;
	color:#696969; 
	font-size:15px; 
	padding:10px; 
	border-bottom:1px solid #ccc;
}
.searchProCls table tr td{
	border:1px solid #dadada;
}

.ProDetailCls{
	margin:10px 0 0 0;
}
.ProDetailCls table tr td{
	padding:12px;
	border-bottom:1px dashed #dadada;
	text-transform:capitalize
}
.ProDetailCls table tr td p{
	line-height:24px;
	text-align:justify;
}

.imgBor{
	margin:1px;
	padding:2px;
	border:5px solid #d9d9d9;
}
.imgBor:hover{
	border:5px solid #ccc;
}

#ClpagEenD{
	padding:10px;
	color:#696969;
	background:#f7f7f7;
	border:1px solid #dadada;
}
.Clpagenumber{
	font:bold 11px "Century Gothic";
	text-decoration:none;
	display:inline-block;
	background:#737981;
	padding:2px 7px;
	color:#40464c;
	border:1px solid #5b6168;
	margin:0 5px 0 0;
}
a.Clpagenumber{
	font:bold 11px "Century Gothic";
	text-decoration:none;
	display:inline-block;
	background:#40464c;
	padding:2px 7px;
	color:#fff;
	border:1px solid #32373d;
	margin:0 5px 0 0;
}
a.Clpagenumber:hover{
	font:bold 11px "Century Gothic";
	text-decoration:none;
	display:inline-block;
	background:#6a6f75;
	padding:2px 7px;
	color:#fff;
	border:1px solid #51565c;
	margin:0 5px 0 0;
}
.pageno{
	font:bold 11px Verdana, Geneva, sans-serif;
}
.urat{
	font:11px Verdana, Geneva, sans-serif;
}
p.urat{
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#696969;
	padding:10px 0 0 0;
}

.searchBtn{
	background:url(../images/searchBtn.jpg) no-repeat 0 0;
	width:151px;
	height:47px;
	display:block;
}
.searchBtn:hover{
	background:url(../images/searchBtnHover.jpg) no-repeat 0 0;
}